oidn

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
328
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

emacs-filesystem
1:27.2-1.fc33
1:27.2-2.fc33
3
go-srpm-macros
3.0.9-1.fc33
3.0.10-1.fc33
B

Groups

This package is not part of any global group.

Most recent builds

complete
2021-05-04 12:37:14
gcc-c++
10.2.1-9.fc33
10.3.1-1.fc33
1
libgcc
10.2.1-9.fc33
10.3.1-1.fc33
2
libstdc++-devel
10.2.1-9.fc33
10.3.1-1.fc33
2
gcc
10.2.1-9.fc33
10.3.1-1.fc33
2
libstdc++
10.2.1-9.fc33
10.3.1-1.fc33
2
mpfr
4.1.0-5.fc33
4.1.0-6.fc33
2
cpp
10.2.1-9.fc33
10.3.1-1.fc33
3
vim-filesystem
2:8.2.2787-1.fc33
2:8.2.2811-1.fc33
3
libgomp
10.2.1-9.fc33
10.3.1-1.fc33
3
kernel-headers
5.11.14-200.fc33
5.11.16-200.fc33
4
libquadmath
10.2.1-9.fc33
10.3.1-1.fc33
B
java-11-openjdk-headless
1:11.0.10.0.9-0.fc33
1:11.0.11.0.9-0.fc33
B
libgfortran
10.2.1-9.fc33
10.3.1-1.fc33
B
fedora-repos
33-4
33-5
B
fedora-gpg-keys
33-4
33-5
B
annobin
9.49-1.fc33
9.68-2.fc33
B
complete
2021-04-23 20:45:50
python3-devel
3.9.2-1.fc33
3.9.4-1.fc33
1
python3-libs
3.9.2-1.fc33
3.9.4-1.fc33
2
python3
3.9.2-1.fc33
3.9.4-1.fc33
2
vim-filesystem
2:8.2.2735-1.fc33
2:8.2.2787-1.fc33
3
libtiff
4.1.0-6.fc33
4.1.0-8.fc33
3
libtirpc
1.2.6-2.rc4.fc33
1.2.6-3.rc4.fc33
3
dcmtk
3.6.4-8.fc33
3.6.4-10.fc33
3
libwacom
1.8-2.fc33
1.9-2.fc33
B
fedora-release-identity-basic
33-3
33-4
B
fedora-release-common
33-3
33-4
B
fedora-release
33-3
33-4
B
libwacom-data
1.8-2.fc33
1.9-2.fc33
B
graphene
1.10.4-2.fc33
1.10.6-1.fc33
B
complete
2021-04-20 11:08:48
cmake
3.18.4-2.fc33
3.19.7-1.fc33
1
ispc
1.14.0-1.fc33
1.15.0-1.fc33
1
OpenImageIO-devel
2.2.12.0-1.fc33
2.2.13.0-1.fc33
1
mpfr
4.1.0-4.fc33
4.1.0-5.fc33
2
cmake-data
3.18.4-2.fc33
3.19.7-1.fc33
2
OpenImageIO
2.2.12.0-1.fc33
2.2.13.0-1.fc33
2
python-rpm-macros
3.9-14.fc33
3.9-15.fc33
2
libcurl
7.71.1-8.fc33
7.71.1-9.fc33
2
python3-rpm-macros
3.9-14.fc33
3.9-15.fc33
2
clang-libs
11.0.0-2.fc33
2
cmake-rpm-macros
3.18.4-2.fc33
3.19.7-1.fc33
2
cmake-filesystem
3.18.4-2.fc33
3.19.7-1.fc33
2
rpm
4.16.1.2-1.fc33
4.16.1.3-1.fc33
3
vim-filesystem
2:8.2.2576-1.fc33
2:8.2.2735-1.fc33
3
python-srpm-macros
3.9-14.fc33
3.9-15.fc33
3
libxcrypt
4.4.18-1.fc33
4.4.19-1.fc33
3
emacs-filesystem
1:27.1-2.fc33
1:27.2-1.fc33
3
openssl-libs
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
3
curl
7.71.1-8.fc33
7.71.1-9.fc33
4
qt5-qtbase
5.15.2-2.fc33
5.15.2-15.fc33
4
glib2
2.66.7-1.fc33
2.66.8-1.fc33
4
jasper-libs
2.0.25-1.fc33
2.0.26-2.fc33
4
qt5-qtbase-gui
5.15.2-2.fc33
5.15.2-15.fc33
4
rpm-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
4
kernel-headers
5.10.20-200.fc33
5.11.14-200.fc33
4
redhat-rpm-config
174-1.fc33
175-1.fc33
4
libxcrypt-devel
4.4.18-1.fc33
4.4.19-1.fc33
4
material-icons-fonts
4.0.0-1.fc33
4.0.0-3.fc33
B
qt5-qtbase-common
5.15.2-2.fc33
5.15.2-15.fc33
B
gdb-minimal
10.1-2.fc33
10.1-4.fc33
B
leptonica
1.80.0-1.fc33
1.80.0-3.fc33
B
rpm-build-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
mesa-libgbm
20.3.4-2.fc33
20.3.5-2.fc33
B
mesa-libEGL
20.3.4-2.fc33
20.3.5-2.fc33
B
systemd-libs
246.10-1.fc33
246.13-1.fc33
B
hwdata
0.345-1.fc33
0.346-1.fc33
B
cups-libs
1:2.3.3op2-1.fc33
1:2.3.3op2-4.fc33
B
nss
3.62.0-1.fc33
3.63.0-1.fc33
B
graphene
1.10.4-1.fc33
1.10.4-2.fc33
B
mariadb-connector-c-config
3.1.11-1.fc33
3.1.12-1.fc33
B
pango
1.48.2-1.fc33
1.48.4-1.fc33
B
rpm-build
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
mariadb-connector-c
3.1.11-1.fc33
3.1.12-1.fc33
B
nss-softokn-freebl
3.62.0-1.fc33
3.63.0-1.fc33
B
nss-util
3.62.0-1.fc33
3.63.0-1.fc33
B
llvm10-libs
10.0.0-9.fc33
fedora-repos
33-3
33-4
B
fedora-gpg-keys
33-3
33-4
B
mesa-libGL
20.3.4-2.fc33
20.3.5-2.fc33
B
mesa-libOSMesa
20.3.4-2.fc33
20.3.5-2.fc33
B
nss-sysinit
3.62.0-1.fc33
3.63.0-1.fc33
B
nss-softokn
3.62.0-1.fc33
3.63.0-1.fc33
B
clang10-libs
10.0.0-11.fc33
mesa-filesystem
20.3.4-2.fc33
20.3.5-2.fc33
B
nspr
4.29.0-1.fc33
4.30.0-1.fc33
B
mesa-libglapi
20.3.4-2.fc33
20.3.5-2.fc33
B
2021-03-28 12:57:45
Package dependencies resolved successfuly
2021-03-28 00:26:16
Package resolution failed
  • Problem: package opencv-core-4.3.0-10.fc33.x86_64 requires libgdal.so.27()(64bit), but none of the providers can be installed
    - package OpenImageIO-2.2.12.0-1.fc33.x86_64 requires libopencv_core.so.4.3()(64bit), but none of the providers can be installed
    - package OpenImageIO-2.2.12.0-1.fc33.x86_64 requires libopencv_imgproc.so.4.3()(64bit), but none of the providers can be installed
    - package OpenImageIO-2.2.12.0-1.fc33.x86_64 requires libopencv_videoio.so.4.3()(64bit), but none of the providers can be installed
    - package gdal-libs-3.1.4-2.fc33.x86_64 requires libpoppler.so.101()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.2.12.0-1.fc33.x86_64 requires libOpenImageIO.so.2.2()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.2.12.0-1.fc33.x86_64 requires libOpenImageIO_Util.so.2.2()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.2.12.0-1.fc33.x86_64 requires OpenImageIO(x86-64) = 2.2.12.0-1.fc33, but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.12)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.3)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.9.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.8)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.16)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-3.63.0-1.fc33.x86_64
failed
2021-03-13 06:59:07
python3-devel
3.9.1-2.fc33
3.9.2-1.fc33
1
ispc
1.15.0-1.fc33
1.14.0-1.fc33
1
OpenImageIO-devel
2.2.10.0-1.fc33
2.2.12.0-1.fc33
1
tbb-devel
2020.3-2.fc33
2020.3-5.fc33
1
python3
3.9.1-2.fc33
3.9.2-1.fc33
2
mpfr
4.1.0-2.fc33
4.1.0-4.fc33
2
python-rpm-macros
3.9-11.fc33
3.9-14.fc33
2
python3-rpm-macros
3.9-11.fc33
3.9-14.fc33
2
tbb
2020.3-2.fc33
2020.3-5.fc33
2
clang10-libs
10.0.0-11.fc33
2
llvm10-libs
10.0.0-9.fc33
2
libzstd
1.4.7-1.fc33
1.4.9-1.fc33
2
python3-libs
3.9.1-2.fc33
3.9.2-1.fc33
2
OpenImageIO
2.2.10.0-1.fc33
2.2.12.0-1.fc33
2
openvdb-libs
7.0.0-11.fc33
8.0.1-1.fc33
3
boost-thread
1.73.0-9.fc33
1.73.0-10.fc33
3
boost-filesystem
1.73.0-9.fc33
1.73.0-10.fc33
3
vim-filesystem
2:8.2.2465-1.fc33
2:8.2.2576-1.fc33
3
python-srpm-macros
3.9-11.fc33
3.9-14.fc33
3
libnghttp2
1.41.0-3.fc33
1.43.0-1.fc33
3
libxcrypt
4.4.17-1.fc33
4.4.18-1.fc33
3
openssl-libs
1:1.1.1i-1.fc33
1:1.1.1j-1.fc33
3
jasper-libs
2.0.24-1.fc33
2.0.25-1.fc33
4
boost-iostreams
1.73.0-9.fc33
1.73.0-10.fc33
4
kernel-headers
5.10.13-200.fc33
5.10.20-200.fc33
4
coreutils
8.32-17.fc33
8.32-18.fc33
4
lcms2
2.11-2.fc33
2.12-1.fc33
4
elfutils-debuginfod-client
0.182-1.fc33
0.183-1.fc33
4
glib2
2.66.6-1.fc33
2.66.7-1.fc33
4
boost-program-options
1.73.0-9.fc33
1.73.0-10.fc33
4
boost-system
1.73.0-9.fc33
1.73.0-10.fc33
4
libxcrypt-devel
4.4.17-1.fc33
4.4.18-1.fc33
4
boost-regex
1.73.0-9.fc33
1.73.0-10.fc33
4
mesa-libGL
20.3.4-1.fc33
20.3.4-2.fc33
B
elfutils
0.182-1.fc33
0.183-1.fc33
B
pcre2-syntax
10.36-3.fc33
10.36-4.fc33
B
fedora-repos
33-2
33-3
B
scala-library
2.12.13-1.fc33
2.12.13-2.fc33
B
mesa-libEGL
20.3.4-1.fc33
20.3.4-2.fc33
B
mesa-libglapi
20.3.4-1.fc33
20.3.4-2.fc33
B
gecode
6.2.0-3.fc33
6.2.0-6.fc33
B
elfutils-libs
0.182-1.fc33
0.183-1.fc33
B
nss-softokn-freebl
3.60.1-1.fc33
3.62.0-1.fc33
B
nss-softokn
3.60.1-1.fc33
3.62.0-1.fc33
B
libcap
2.26-8.fc33
2.48-2.fc33
B
libusbx
1.0.23-2.fc33
1.0.24-2.fc33
B
nss-util
3.60.1-1.fc33
3.62.0-1.fc33
B
mesa-libOSMesa
20.3.4-1.fc33
20.3.4-2.fc33
B
clang-libs
11.0.0-2.fc33
mesa-filesystem
20.3.4-1.fc33
20.3.4-2.fc33
B
pcre2
10.36-3.fc33
10.36-4.fc33
B
elfutils-default-yama-scope
0.182-1.fc33
0.183-1.fc33
B
pango
1.48.1-1.fc33
1.48.2-1.fc33
B
libwacom
1.7-2.fc33
1.8-2.fc33
B
lua-filesystem
1.6.3-14.fc33
1.8.0-4.fc33
B
nss
3.60.1-1.fc33
3.62.0-1.fc33
B
audit-libs
3.0-1.fc33
3.0.1-2.fc33
B
libwacom-data
1.7-2.fc33
1.8-2.fc33
B
fedora-gpg-keys
33-2
33-3
B
elfutils-libelf
0.182-1.fc33
0.183-1.fc33
B
mesa-libgbm
20.3.4-1.fc33
20.3.4-2.fc33
B
libpq
12.5-1.fc33
12.6-1.fc33
B
nss-sysinit
3.60.1-1.fc33
3.62.0-1.fc33
B
pcre2-utf16
10.36-3.fc33
10.36-4.fc33
B
coreutils-common
8.32-17.fc33
8.32-18.fc33
B
graphene
1.10.2-4.fc33
1.10.4-1.fc33
B
hwdata
0.344-1.fc33
0.345-1.fc33
B
zstd
1.4.7-1.fc33
1.4.9-1.fc33
B
scala
2.12.13-1.fc33
2.12.13-2.fc33
B
scala-reflect
2.12.13-1.fc33
2.12.13-2.fc33
B
2021-02-24 19:38:48
Package dependencies resolved successfuly
2021-02-20 00:19:50
Package resolution failed
  • Problem: package OpenImageIO-devel-2.2.11.1-1.fc33.1.x86_64 requires libOpenImageIO.so.2.2()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.2.11.1-1.fc33.1.x86_64 requires libOpenImageIO_Util.so.2.2()(64bit), but none of the providers can be installed
    - package OpenImageIO-devel-2.2.11.1-1.fc33.1.x86_64 requires OpenImageIO(x86-64) = 2.2.11.1-1.fc33.1, but none of the providers can be installed
    - conflicting requests
    - nothing provides libopenvdb.so.8.0()(64bit) needed by OpenImageIO-2.2.11.1-1.fc33.1.x86_64
Previous history